Entlib v3.1.0.0

Jun 12, 2007 at 8:17 AM
Can you include ALL the files for the version 3.1.0.0 in this package?
I am using a framework that has references to 3.0.0.0 version so I need to replace that version with v3.1.0.0.

Can I GAC both versions? v3.1.0.0 and v3.0.0.0?

Thanks
Jun 12, 2007 at 12:14 PM
Ignore this post please.
Coordinator
Jun 13, 2007 at 2:12 AM
Consider it ignored. :-)